<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Class Hierarchy</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 class="title">Hierarchy For All Packages</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="nl/naturalis/oaipmh/api/package-tree.html">nl.naturalis.oaipmh.api</a>, </li>
<li><a href="nl/naturalis/oaipmh/api/jaxb/abcd/package-tree.html">nl.naturalis.oaipmh.api.jaxb.abcd</a>, </li>
<li><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/package-tree.html">nl.naturalis.oaipmh.api.jaxb.ggbn</a>, </li>
<li><a href="nl/naturalis/oaipmh/api/util/package-tree.html">nl.naturalis.oaipmh.api.util</a>, </li>
<li><a href="org/openarchives/oai/_2/package-tree.html">org.openarchives.oai._2</a>, </li>
<li><a href="org/openarchives/oai/_2_0/oai_dc/package-tree.html">org.openarchives.oai._2_0.oai_dc</a>, </li>
<li><a href="org/purl/dc/elements/_1/package-tree.html">org.purl.dc.elements._1</a></li>
</ul>
</div>
<div class="contentContainer">
<section role="region">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/AboutType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">AboutType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">AbstractOaiRepository</span></a> (implements nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a>)</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification.AmplificationPrimers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Amplification.Sequencings</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">AnyUriP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ArgumentValidator</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ListRecordsArgumentChecker.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ListRecordsArgumentChecker</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ArgumentValidatorFactory.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ArgumentValidatorFactory</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Aspect</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/BotanicalGardenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">BotanicalGardenUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitContentContacts.UnitContentContact</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.Addresses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.EmailAddresses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.Roles</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.TelephoneNumbers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.URIs</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Description.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Description</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Owners.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Owners</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.GeoecologicalTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope.GeoecologicalTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.TaxonomicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope.TaxonomicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Version.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Version</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Country.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Country</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.CultureNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.GrowthConditionAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.Temperature.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.GrowthConditionAtomised.Temperature</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.References</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.util.<a href="nl/naturalis/oaipmh/api/util/Database.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">Database</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.ContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.ContentContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.OtherProviders</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.TechnicalContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.Units.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.Units</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DateTime</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/DbRepositoryConfig.DatabaseConfig.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">DbRepositoryConfig.DatabaseConfig</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/DescriptionType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">DescriptionType</span></a></li>
<li class="circle">org.purl.dc.elements._1.<a href="org/purl/dc/elements/_1/ElementType.html" title="class in org.purl.dc.elements._1"><span class="typeNameLink">ElementType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Agents</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.GatheringAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Agents.GatheringAgent</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Biotope</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NamedAreas.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NamedAreas</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NearNamedPlaces</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.NamedPlaceRelation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NearNamedPlaces.NamedPlaceRelation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Permits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Permits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Project.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Project</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteImages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteImages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteMeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteMeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Synecology</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.AssociatedTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Synecology.AssociatedTaxa</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/GetRecordType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">GetRecordType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">GGBN</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">GGBN.Amplifications</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">GGBN.GelImage</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/HeaderType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">HeaderType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/HerbariumUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HerbariumUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxon.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HigherTaxon</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers.Identifier</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.References</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Result.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Result</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/IdentifyType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">IdentifyType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ImageSize</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Acknowledgements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Citations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Copyrights</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Disclaimers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.IPRDeclarations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Licenses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.TermsOfUseStatements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LabelRepr</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Label.Representation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label.Representation</span></a></li>
</ul>
</li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ListIdentifiersType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListIdentifiersType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ListMetadataFormatsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListMetadataFormatsType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ListRecordsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListRecordsType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ListSetsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListSetsType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Lookup</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LookupL</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Biotope.MeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Depth.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Depth</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Height.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Height</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact.MeasurementOrFactAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MetadataDescriptionRepr</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/MetadataFormatType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataFormatType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/MetadataType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgent</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgentP</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject.ImageColorSpace</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit.MycologicalLiveStages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBacterial.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBacterial</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.HybridFlag.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical.HybridFlag</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.TradeDesignationNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical.TradeDesignationNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NamedArea</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NamedAreas.NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NamedAreas.NamedArea</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameViral.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameViral</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameZoological.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameZoological</span></a></li>
<li class="circle">org.openarchives.oai._2_0.oai_dc.<a href="org/openarchives/oai/_2_0/oai_dc/OaiDcType.html" title="class in org.openarchives.oai._2_0.oai_dc"><span class="typeNameLink">OaiDcType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/OAIPMHerrorType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorType</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/BadArgumentError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">BadArgumentError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/BadResumptionTokenError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">BadResumptionTokenError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/BadVerbError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">BadVerbError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/CannotDisseminateFormatError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">CannotDisseminateFormatError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/IdDoesNotExistError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">IdDoesNotExistError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/NoRecordsMatchError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">NoRecordsMatchError</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/NoSetHierarchyError.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">NoSetHierarchyError</span></a></li>
</ul>
</li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/OAIPMHtype.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHtype</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRequest</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.util.<a href="nl/naturalis/oaipmh/api/util/OaiUtil.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">OaiUtil</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.util.<a href="nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">OaiWriter</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.util.<a href="nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">ObjectFactories</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">org.openarchives.oai._2_0.oai_dc.<a href="org/openarchives/oai/_2_0/oai_dc/ObjectFactory.html" title="class in org.openarchives.oai._2_0.oai_dc"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ObjectFactory.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">org.purl.dc.elements._1.<a href="org/purl/dc/elements/_1/ObjectFactory.html" title="class in org.purl.dc.elements._1"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation.OrgUnits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit.Preservation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName.AtomisedName</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit.AccessionNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Primer</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/RecordType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">RecordType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Reference</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Reference</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/RepositoryConfig.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">RepositoryConfig</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/DbRepositoryConfig.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">DbRepositoryConfig</span></a></li>
</ul>
</li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/RequestType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">RequestType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ResumptionToken.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">ResumptionToken</span></a> (implements nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ResumptionTokenGenerator.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenGenerator</a>, nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenParser</a>)</li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/ResumptionTokenType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ResumptionTokenType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/RevisionData.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RevisionData</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificName</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificNameIdentified</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificName.NameAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificName.NameAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.IdentificationQualifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificNameIdentified.IdentificationQualifier</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Sequence.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Sequence</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Sequencing</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Sequencing.CloningPrimers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Sequencing.GeneticAccession</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Sequencing.References</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">Sequencing.SingleSequencings</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/SetType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">SetType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">SingleSequencing</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">SingleSequencing.SequencingPrimers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Statement.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Statement</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.BiostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.BiostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.ChronostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.ChronostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.LithostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.LithostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">StringDirection</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringL</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringL255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringL255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringLP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringLP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringLP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringLP255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringP255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">StringType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.ggbn.<a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn"><span class="typeNameLink">StringUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.HigherTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified.HigherTaxa</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneDevice</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneNumber</span></a></li>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Throwable.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Throwable</span></a> (implements java.io.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/io/Serializable.html?is-external=true" title="class or interface in java.io" class="externalLink">Serializable</a>)
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Exception.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Exception</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiException</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/BadResumptionTokenException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">BadResumptionTokenException</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/RepositoryException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">RepositoryException</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/RepositoryInitializationException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">RepositoryInitializationException</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/XsdNotFoundException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">XsdNotFoundException</span></a></li>
</ul>
</li>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/RuntimeException.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">RuntimeException</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRuntimeException</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Assemblages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.UnitAssemblage.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Assemblages.UnitAssemblage</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Associations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.UnitAssociation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Associations.UnitAssociation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.EAnnotations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.Annotation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.EAnnotations.Annotation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Identifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Identifications</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.MeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MultiMediaObjects.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.MultiMediaObjects</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.NamedCollectionsOrSurveys.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.NamedCollectionsOrSurveys</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.ObservationUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.ObservationUnitIdentifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.ObservationUnit.ObservationUnitIdentifiers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Sequences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Sequences</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Accessions</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Acquisition</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History.PreviousUnits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks.Mark</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.Images.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks.Mark.Images</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.NomenclaturalTypeDesignations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Preparations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.Preparation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Preparations.Preparation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitContentContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitReferences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitReferences</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ZoologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.PhasesOrStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ZoologicalUnit.PhasesOrStages</span></a></li>
</ul>
</li>
</ul>
</section>
<section role="region">
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">OaiRepository</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/StandAloneRepository.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">StandAloneRepository</span></a>&lt;T&gt;</li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/RepositoryGroup.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">RepositoryGroup</span></a>&lt;T&gt;</li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ResumptionTokenGenerator.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">ResumptionTokenGenerator</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api"><span class="typeNameLink">ResumptionTokenParser</span></a></li>
</ul>
</section>
<section role="region">
<h2 title="Enum Hierarchy">Enum Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Enum</span></a>&lt;E&gt; (implements java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang" class="externalLink">Comparable</a>&lt;T&gt;, java.io.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/io/Serializable.html?is-external=true" title="class or interface in java.io" class="externalLink">Serializable</a>)
<ul>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api"><span class="typeNameLink">Argument</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/CodeOfNomenclatureEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CodeOfNomenclatureEnum</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.<a href="nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api"><span class="typeNameLink">DatabaseType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/DeletedRecordType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">DeletedRecordType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/GranularityType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">GranularityType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HigherTaxonRankEnum</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/OAIPMHerrorcodeType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorcodeType</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/RankAbbreviation.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RankAbbreviation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RecordBasisEnum</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="nl/naturalis/oaipmh/api/jaxb/abcd/SexCodeEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">SexCodeEnum</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/StatusType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">StatusType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">VerbType</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
